Affected packages

Packages affected by kf5-attica downgrade from 5.66.0-1.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
kalzium build 3 28 days ago
kcm-fcitx build 3 28 days ago
kmail build 3 29 days ago
kf5-messagelib build 3 29 days ago
kvirc build 3 5 months ago
kexi build 3 6 months ago
kmymoney build 3 6 months ago
tellico build 3 6 months ago
kmail build 3 6 months ago
calligra build 3 6 months ago
plymouth-kcm build 3 8 months ago
digikam build 3 8 months ago
knemo build 4 5 months ago
kf5-kross-interpreters build 4 5 months ago
konversation build 4 6 months ago
trojita build 4 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kf5-attica downgrade from 5.66.0-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.